.plant-prerender h2 {
  margin-bottom: 20px;
}

.plant-prerender p {
  margin-block-start: 0em;
  margin-block-end: 1em;
}

.chip-not-clickable {
  pointer-events: none;
}

.v-application {
    display: flex;
    color: inherit;
}

.v-row {
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 auto;
    margin: -2px;
}

.v-col,
.v-col-auto,
[class*=" v-col-"],
[class^="v-col-"] {
    width: 100%;
    padding: 2px;
    box-sizing: border-box;
}

.v-col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}

.v-col-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.v-col-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
.v-col-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
.v-col-3 { flex: 0 0 25%; max-width: 25%; }
.v-col-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
.v-col-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
.v-col-6 { flex: 0 0 50%; max-width: 50%; }
.v-col-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
.v-col-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
.v-col-9 { flex: 0 0 75%; max-width: 75%; }
.v-col-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
.v-col-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
.v-col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 600px) {
    .v-col-sm-auto { flex: 0 0 auto; width: auto; max-width: none; }
    .v-col-sm-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
    .v-col-sm-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
    .v-col-sm-3 { flex: 0 0 25%; max-width: 25%; }
    .v-col-sm-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
    .v-col-sm-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
    .v-col-sm-6 { flex: 0 0 50%; max-width: 50%; }
    .v-col-sm-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
    .v-col-sm-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
    .v-col-sm-9 { flex: 0 0 75%; max-width: 75%; }
    .v-col-sm-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
    .v-col-sm-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
    .v-col-sm-12 { flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 960px) {
    .v-col-md-auto { flex: 0 0 auto; width: auto; max-width: none; }
    .v-col-md-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
    .v-col-md-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
    .v-col-md-3 { flex: 0 0 25%; max-width: 25%; }
    .v-col-md-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
    .v-col-md-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
    .v-col-md-6 { flex: 0 0 50%; max-width: 50%; }
    .v-col-md-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
    .v-col-md-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
    .v-col-md-9 { flex: 0 0 75%; max-width: 75%; }
    .v-col-md-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
    .v-col-md-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
    .v-col-md-12 { flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 1280px) {
    .v-col-lg-auto { flex: 0 0 auto; width: auto; max-width: none; }
    .v-col-lg-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
    .v-col-lg-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
    .v-col-lg-3 { flex: 0 0 25%; max-width: 25%; }
    .v-col-lg-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
    .v-col-lg-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
    .v-col-lg-6 { flex: 0 0 50%; max-width: 50%; }
    .v-col-lg-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
    .v-col-lg-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
    .v-col-lg-9 { flex: 0 0 75%; max-width: 75%; }
    .v-col-lg-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
    .v-col-lg-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
    .v-col-lg-12 { flex: 0 0 100%; max-width: 100%; }
}

@media (min-width: 1920px) {
    .v-col-xl-auto { flex: 0 0 auto; width: auto; max-width: none; }
    .v-col-xl-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
    .v-col-xl-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
    .v-col-xl-3 { flex: 0 0 25%; max-width: 25%; }
    .v-col-xl-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
    .v-col-xl-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
    .v-col-xl-6 { flex: 0 0 50%; max-width: 50%; }
    .v-col-xl-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
    .v-col-xl-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
    .v-col-xl-9 { flex: 0 0 75%; max-width: 75%; }
    .v-col-xl-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
    .v-col-xl-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
    .v-col-xl-12 { flex: 0 0 100%; max-width: 100%; }
}

.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: 4px !important; }
.mt-2 { margin-top: 8px !important; }
.mt-3 { margin-top: 12px !important; }
.mt-4 { margin-top: 16px !important; }
.mt-5 { margin-top: 20px !important; }
.mt-6 { margin-top: 24px !important; }
.mt-7 { margin-top: 28px !important; }
.mt-8 { margin-top: 32px !important; }
.mt-9 { margin-top: 36px !important; }
.mt-10 { margin-top: 40px !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: 4px !important; }
.mb-2 { margin-bottom: 8px !important; }
.mb-3 { margin-bottom: 12px !important; }
.mb-4 { margin-bottom: 16px !important; }
.mb-5 { margin-bottom: 20px !important; }
.mb-6 { margin-bottom: 24px !important; }
.mb-7 { margin-bottom: 28px !important; }
.mb-8 { margin-bottom: 32px !important; }
.mb-9 { margin-bottom: 36px !important; }
.mb-10 { margin-bottom: 40px !important; }

.ml-0 { margin-left: 0 !important; }
.ml-1 { margin-left: 4px !important; }
.ml-2 { margin-left: 8px !important; }
.ml-3 { margin-left: 12px !important; }
.ml-4 { margin-left: 16px !important; }
.ml-5 { margin-left: 20px !important; }
.ml-6 { margin-left: 24px !important; }
.ml-7 { margin-left: 28px !important; }
.ml-8 { margin-left: 32px !important; }
.ml-9 { margin-left: 36px !important; }
.ml-10 { margin-left: 40px !important; }

.mr-0 { margin-right: 0 !important; }
.mr-1 { margin-right: 4px !important; }
.mr-2 { margin-right: 8px !important; }
.mr-3 { margin-right: 12px !important; }
.mr-4 { margin-right: 16px !important; }
.mr-5 { margin-right: 20px !important; }
.mr-6 { margin-right: 24px !important; }
.mr-7 { margin-right: 28px !important; }
.mr-8 { margin-right: 32px !important; }
.mr-9 { margin-right: 36px !important; }
.mr-10 { margin-right: 40px !important; }

.mx-0 { margin-left: 0 !important; margin-right: 0 !important; }
.mx-1 { margin-left: 4px !important; margin-right: 4px !important; }
.mx-2 { margin-left: 8px !important; margin-right: 8px !important; }
.mx-3 { margin-left: 12px !important; margin-right: 12px !important; }
.mx-4 { margin-left: 16px !important; margin-right: 16px !important; }
.mx-5 { margin-left: 20px !important; margin-right: 20px !important; }
.mx-6 { margin-left: 24px !important; margin-right: 24px !important; }
.mx-7 { margin-left: 28px !important; margin-right: 28px !important; }
.mx-8 { margin-left: 32px !important; margin-right: 32px !important; }
.mx-9 { margin-left: 36px !important; margin-right: 36px !important; }
.mx-10 { margin-left: 40px !important; margin-right: 40px !important; }

.my-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
.my-1 { margin-top: 4px !important; margin-bottom: 4px !important; }
.my-2 { margin-top: 8px !important; margin-bottom: 8px !important; }
.my-3 { margin-top: 12px !important; margin-bottom: 12px !important; }
.my-4 { margin-top: 16px !important; margin-bottom: 16px !important; }
.my-5 { margin-top: 20px !important; margin-bottom: 20px !important; }
.my-6 { margin-top: 24px !important; margin-bottom: 24px !important; }
.my-7 { margin-top: 28px !important; margin-bottom: 28px !important; }
.my-8 { margin-top: 32px !important; margin-bottom: 32px !important; }
.my-9 { margin-top: 36px !important; margin-bottom: 36px !important; }
.my-10 { margin-top: 40px !important; margin-bottom: 40px !important; }

.pt-0 { padding-top: 0 !important; }
.pt-1 { padding-top: 4px !important; }
.pt-2 { padding-top: 8px !important; }
.pt-3 { padding-top: 12px !important; }
.pt-4 { padding-top: 16px !important; }
.pt-5 { padding-top: 20px !important; }
.pt-6 { padding-top: 24px !important; }
.pt-7 { padding-top: 28px !important; }
.pt-8 { padding-top: 32px !important; }
.pt-9 { padding-top: 36px !important; }
.pt-10 { padding-top: 40px !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-1 { padding-bottom: 4px !important; }
.pb-2 { padding-bottom: 8px !important; }
.pb-3 { padding-bottom: 12px !important; }
.pb-4 { padding-bottom: 16px !important; }
.pb-5 { padding-bottom: 20px !important; }
.pb-6 { padding-bottom: 24px !important; }
.pb-7 { padding-bottom: 28px !important; }
.pb-8 { padding-bottom: 32px !important; }
.pb-9 { padding-bottom: 36px !important; }
.pb-10 { padding-bottom: 40px !important; }

.pl-0 { padding-left: 0 !important; }
.pl-1 { padding-left: 4px !important; }
.pl-2 { padding-left: 8px !important; }
.pl-3 { padding-left: 12px !important; }
.pl-4 { padding-left: 16px !important; }
.pl-5 { padding-left: 20px !important; }
.pl-6 { padding-left: 24px !important; }
.pl-7 { padding-left: 28px !important; }
.pl-8 { padding-left: 32px !important; }
.pl-9 { padding-left: 36px !important; }
.pl-10 { padding-left: 40px !important; }

.pr-0 { padding-right: 0 !important; }
.pr-1 { padding-right: 4px !important; }
.pr-2 { padding-right: 8px !important; }
.pr-3 { padding-right: 12px !important; }
.pr-4 { padding-right: 16px !important; }
.pr-5 { padding-right: 20px !important; }
.pr-6 { padding-right: 24px !important; }
.pr-7 { padding-right: 28px !important; }
.pr-8 { padding-right: 32px !important; }
.pr-9 { padding-right: 36px !important; }
.pr-10 { padding-right: 40px !important; }

.px-0 { padding-left: 0 !important; padding-right: 0 !important; }
.px-1 { padding-left: 4px !important; padding-right: 4px !important; }
.px-2 { padding-left: 8px !important; padding-right: 8px !important; }
.px-3 { padding-left: 12px !important; padding-right: 12px !important; }
.px-4 { padding-left: 16px !important; padding-right: 16px !important; }
.px-5 { padding-left: 20px !important; padding-right: 20px !important; }
.px-6 { padding-left: 24px !important; padding-right: 24px !important; }
.px-7 { padding-left: 28px !important; padding-right: 28px !important; }
.px-8 { padding-left: 32px !important; padding-right: 32px !important; }
.px-9 { padding-left: 36px !important; padding-right: 36px !important; }
.px-10 { padding-left: 40px !important; padding-right: 40px !important; }

.py-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.py-1 { padding-top: 4px !important; padding-bottom: 4px !important; }
.py-2 { padding-top: 8px !important; padding-bottom: 8px !important; }
.py-3 { padding-top: 12px !important; padding-bottom: 12px !important; }
.py-4 { padding-top: 16px !important; padding-bottom: 16px !important; }
.py-5 { padding-top: 20px !important; padding-bottom: 20px !important; }
.py-6 { padding-top: 24px !important; padding-bottom: 24px !important; }
.py-7 { padding-top: 28px !important; padding-bottom: 28px !important; }
.py-8 { padding-top: 32px !important; padding-bottom: 32px !important; }
.py-9 { padding-top: 36px !important; padding-bottom: 36px !important; }
.py-10 { padding-top: 40px !important; padding-bottom: 40px !important; }

.pa-0 { padding: 0 !important; }
.pa-1 { padding: 4px !important; }
.pa-2 { padding: 8px !important; }
.pa-3 { padding: 12px !important; }
.pa-4 { padding: 16px !important; }
.pa-5 { padding: 20px !important; }
.pa-6 { padding: 24px !important; }
.pa-7 { padding: 28px !important; }
.pa-8 { padding: 32px !important; }
.pa-9 { padding: 36px !important; }
.pa-10 { padding: 40px !important; }

.mt-n1 { margin-top: -4px !important; }

.elevation-2 {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),
                            0 2px 2px 0 rgba(0, 0, 0, 0.14),
                            0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
}

.icon-list-row {
    height: 2.2em;
    line-height: 2.2em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.icon-list-icon-span {
    vertical-align: sub;
}

.icon-list-icon {
    font-size: 1.8em;
    height: 25px;
    margin-right: 2px;
}

.svg-inline--fa {
    display: inline-block;
    height: 1em;
    vertical-align: -0.125em;
}

.plant-icon {
    display: inline-block;
    overflow: hidden;
}

.shape-right {
    border-radius: 0 33% 33% 0;
}

.plant-chip-outer {
  display: inline;
  float: left;
  width: auto !important;
  margin-right: 6px;
  margin-top: 2px;
  margin-bottom: 2px;
  height: 30px;
}

.plant-chip-inner {
  display: inline-flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 16px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 12px;
  height: 30px;
  line-height: 1;
  background: #fff;
  cursor: pointer;
  user-select: none;
  overflow: hidden;
  transition: background-color 250ms ease;
}

.plant-chip--compact {
  height: 24px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 10px;
  border-radius: 14px;
}

.plant-chip:active {
  background: rgba(0, 0, 0, 0.1);
}

.plant-chip:focus {
  outline: none;
}

.plant-chip:focus-visible {
  outline: 2px solid rgba(0, 0, 0, 0.35);
  outline-offset: 2px;
}

.chip-label {
  color: var(--chip-border-color);
  margin-left: 2px;
  font-size: 0.9em;
}

.plant-chip--compact .chip-label {
  font-size: 0.82em;
}

.chip-info-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 22px;
  height: 22px;
  padding: 0;
  border: 0;
  background: transparent;
  color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}

.plant-chip--compact .chip-info-btn {
  width: 18px;
  height: 18px;
}

.chip-info-svg {
  width: 22px;
  height: 22px;
  display: block;
}

.plant-chip--compact .chip-info-svg {
  width: 18px;
  height: 18px;
}

:deep(.chip-tooltip-content) {
  background: var(--chip-tooltip-border-color) !important;
  color: #fff !important;
  border: 0 !important;
}

.plant-time-box
{
  position: absolute;
  border: 1px solid #c0c0c0;
  height: 100%;
}
.plant-time-box-desc
{
  width: 28% !important;
  border-right: 0px;
  overflow: hidden;
}
.plant-time-box-month
{
  width: 6% !important;
  text-align: center;
}
.plant-time-box-month:not(:nth-child(13))
{
  border-right: 0px;
}
.plant-time-container
{
  width: 100%;
  min-width: 260px;
  font-size: .75rem;
  position: relative;
}
.plant-time-slot
{
  position: absolute;
  border-radius: 6px;
}
.plant-time-text-slot
{
  border-radius: 6px;
  padding-left: 6px;
  padding-right: 6px;
  margin-right: 6px;
  margin-bottom: 2px;
}
.plant-time-slot-hidden
{
  visibility: hidden;
}
.plant-time-slot-color-null
{
  /* Nichts zugewiesen */
  background-color: #1E88E5;
}
.plant-time-slot-color-1
{
  /* Pflanzung 1 */
  background-color: #1E88E5;
}
.plant-time-slot-color-2
{
  /* Pflanzung 2 */
  background-color: #8BC34A;
}
.plant-time-slot-color-3
{
  /* Pflanzung 3 */
  background-color: #FFCA28;
}
.plant-time-slot-color-4
{
  /* Pflanzung 4 */
  background-color: #FF5722;
}
.plant-time-slot-color-5
{
  /* Pflanzung 5 */
  background-color: #4CAF50;
}
.plant-time-slot-color-10
{
  /* Frühling 1 */
  background-color: #81C784;
}
.plant-time-slot-color-11
{
  /* Frühling 2 */
  background-color: #81C784;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-20
{
  /* Sommer 1 */
  background-color: #FDD835;
}
.plant-time-slot-color-21
{
  /* Sommer 2 */
  background-color: #FDD835;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-30
{
  /* Herbst 1 */
  background-color: #FB8C00;
}
.plant-time-slot-color-31
{
  /* Herbst 2 */
  background-color: #FB8C00;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-40
{
  /* Winter 1 */
  background-color: #E1F5FE;
  border: 2px solid #03A9F4;
}
.plant-time-slot-color-41
{
  /* Winter 2 */
  background-color: #E1F5FE;
  border: 2px solid #03A9F4;
  background-image: repeating-linear-gradient(-45deg, #03A9F4aa 0px, #03A9F4aa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-50
{
  /* Gewächshaus 1 */
  background-color: #43A047;
}
.plant-time-slot-color-51
{
  /* Gewächshaus 2 */
  background-color: #43A047;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-60
{
  /* Freiland 1 */
  background-color: #8D6E63;
}
.plant-time-slot-color-61
{
  /* Freiland 2 */
  background-color: #8D6E63;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-70
{
  /* Direktsaat 1 */
  background-color: #009688;
}
.plant-time-slot-color-71
{
  /* Direktsaat 2 */
  background-color: #009688;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-80
{
  /* Verpflanzen 1 */
  background-color: #039BE5;
}
.plant-time-slot-color-81
{
  /* Verpflanzen 2 */
  background-color: #039BE5;
  background-image: repeating-linear-gradient(-45deg, #ffffffaa 0px, #ffffffaa 1px, #00000000 1px, #00000000 12px);
}
.plant-time-slot-color-90
{
  /* Gründünguing */
  background-color: #33691E;
  color: #FFFFFF;
}

.bg-icon30_ackerbohne {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -0;
}
.bg-icon30_agastache {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -0;
}
.bg-icon30_amaranth {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -30px;
}
.bg-icon30_artischocke {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -30px;
}
.bg-icon30_aubergine {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -0;
}
.bg-icon30_basilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -30px;
}
.bg-icon30_batavia {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -60px;
}
.bg-icon30_baumbasilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -60px;
}
.bg-icon30_beifuss {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -60px;
}
.bg-icon30_bergminze {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -0;
}
.bg-icon30_bienenfreund {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -30px;
}
.bg-icon30_blumenkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -60px;
}
.bg-icon30_blutampfer {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -90px;
}
.bg-icon30_borretsch {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -90px;
}
.bg-icon30_brokkoli {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -90px;
}
.bg-icon30_brunnenkresse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -90px;
}
.bg-icon30_buschbohne {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -0;
}
.bg-icon30_cardy {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -30px;
}
.bg-icon30_chicoree {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -60px;
}
.bg-icon30_chili {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -90px;
}
.bg-icon30_chinakohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -120px;
}
.bg-icon30_damastenerschwarzkuemmel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -120px;
}
.bg-icon30_dill {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -120px;
}
.bg-icon30_eichblattsalat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -120px;
}
.bg-icon30_eisbergsalat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -120px;
}
.bg-icon30_eiskraut {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -0;
}
.bg-icon30_endivie {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -30px;
}
.bg-icon30_erbse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -60px;
}
.bg-icon30_erdbeere {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -90px;
}
.bg-icon30_erdbeerspinat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -120px;
}
.bg-icon30_erdklee {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -150px;
}
.bg-icon30_erdmandel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -150px;
}
.bg-icon30_estragon {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -150px;
}
.bg-icon30_etagenzwiebel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -150px;
}
.bg-icon30_feldsalat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -150px;
}
.bg-icon30_fenchel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -150px;
}
.bg-icon30_feuerbohne {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -0;
}
.bg-icon30_flowersprouts {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -30px;
}
.bg-icon30_fruehlingszwiebel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -60px;
}
.bg-icon30_gartenmelde {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -90px;
}
.bg-icon30_griechischesbuschbasilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -120px;
}
.bg-icon30_gruenkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -150px;
}
.bg-icon30_gurke {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -180px;
}
.bg-icon30_haferwurzel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -180px;
}
.bg-icon30_honigmelone {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -180px;
}
.bg-icon30_indischesbasilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -180px;
}
.bg-icon30_ingwer {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -180px;
}
.bg-icon30_kamille {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -180px;
}
.bg-icon30_kapuzinerkresse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -180px;
}
.bg-icon30_kartoffel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -0;
}
.bg-icon30_kerbel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -30px;
}
.bg-icon30_kichererbse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -60px;
}
.bg-icon30_knoblauch {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -90px;
}
.bg-icon30_knollensellerie {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -120px;
}
.bg-icon30_kohlrabi {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -150px;
}
.bg-icon30_kopfsalat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -180px;
}
.bg-icon30_koriander {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -210px;
}
.bg-icon30_kresse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -210px;
}
.bg-icon30_kreuzkuemmel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -210px;
}
.bg-icon30_kuemmel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -210px;
}
.bg-icon30_kuerbis {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -210px;
}
.bg-icon30_lauch {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -210px;
}
.bg-icon30_liebstoeckel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -210px;
}
.bg-icon30_linsen {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -210px;
}
.bg-icon30_lollo {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -0;
}
.bg-icon30_mairuebe {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -30px;
}
.bg-icon30_mais {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -60px;
}
.bg-icon30_majoran {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -90px;
}
.bg-icon30_mangold {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -120px;
}
.bg-icon30_meerrettich {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -150px;
}
.bg-icon30_melisse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -180px;
}
.bg-icon30_melothria {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -210px;
}
.bg-icon30_minze {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -240px;
}
.bg-icon30_mizuna {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -240px;
}
.bg-icon30_moehre {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -240px;
}
.bg-icon30_nzspinat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -240px;
}
.bg-icon30_okra {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -240px;
}
.bg-icon30_oregano {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -240px;
}
.bg-icon30_pakchoi {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -240px;
}
.bg-icon30_palmkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -240px;
}
.bg-icon30_paprika {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -240px;
}
.bg-icon30_parakresse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -0;
}
.bg-icon30_pastinake {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -30px;
}
.bg-icon30_perilla {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -60px;
}
.bg-icon30_petersilie {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -90px;
}
.bg-icon30_petersilienwurzel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -120px;
}
.bg-icon30_portulak {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -150px;
}
.bg-icon30_postelein {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -180px;
}
.bg-icon30_radicchio {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -210px;
}
.bg-icon30_radieschen {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -240px;
}
.bg-icon30_rettich {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -270px;
}
.bg-icon30_rhabarber {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -270px;
}
.bg-icon30_ringelblume {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -270px;
}
.bg-icon30_roemischerampfer {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -270px;
}
.bg-icon30_romanasalat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -270px;
}
.bg-icon30_romanesco {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -270px;
}
.bg-icon30_rosenkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -270px;
}
.bg-icon30_rosmarin {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -270px;
}
.bg-icon30_rotebeete {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -270px;
}
.bg-icon30_rotkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -270px;
}
.bg-icon30_rucola {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -0;
}
.bg-icon30_salbei {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -30px;
}
.bg-icon30_sauerampfer {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -60px;
}
.bg-icon30_schalotte {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -90px;
}
.bg-icon30_schnittlauch {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -120px;
}
.bg-icon30_schnittsellerie {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -150px;
}
.bg-icon30_schwarzerrettich {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -180px;
}
.bg-icon30_schwarzkuemmel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -210px;
}
.bg-icon30_schwarzwurzel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -240px;
}
.bg-icon30_senf {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -270px;
}
.bg-icon30_sojabohne {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -300px;
}
.bg-icon30_sommerbohnenkraut {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -300px;
}
.bg-icon30_sonnenblume {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -300px;
}
.bg-icon30_spargel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -300px;
}
.bg-icon30_spinat {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -300px;
}
.bg-icon30_spitzkohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -300px;
}
.bg-icon30_stangenbohne {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -300px;
}
.bg-icon30_stangensellerie {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -300px;
}
.bg-icon30_steckruebe {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -240px -300px;
}
.bg-icon30_stevia {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -270px -300px;
}
.bg-icon30_suesskartoffel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -300px -300px;
}
.bg-icon30_tagetes {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -0;
}
.bg-icon30_thaibasilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -30px;
}
.bg-icon30_thymian {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -60px;
}
.bg-icon30_tomate {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -90px;
}
.bg-icon30_topinambur {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -120px;
}
.bg-icon30_verbene {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -150px;
}
.bg-icon30_waldmeister {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -180px;
}
.bg-icon30_wassermelone {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -210px;
}
.bg-icon30_weinraute {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -240px;
}
.bg-icon30_weisskohl {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -270px;
}
.bg-icon30_winterbohnenkraut {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -330px -300px;
}
.bg-icon30_winterkresse {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -0 -330px;
}
.bg-icon30_winterrettich {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -30px -330px;
}
.bg-icon30_wirsing {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -60px -330px;
}
.bg-icon30_ysop {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -90px -330px;
}
.bg-icon30_zitonenbasilikum {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -120px -330px;
}
.bg-icon30_zucchini {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -150px -330px;
}
.bg-icon30_zuckerhut {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -180px -330px;
}
.bg-icon30_zwiebel {
    width: 30px !important; height: 30px !important;
    background: url('/plantimages/sprites_icons30.png') -210px -330px;
}
